/*
Theme Name:    Laxmi
Theme URI:     https://www.act360.com.np   
Description:   Theme for Laxmi Bank
Author:        ACT360
Author URI:    https://www.act360.com.np
Template:      astra
Version:       1.0.0
License:
License URI: 
Tags: 
Text Domain:
*/

/* Font-family Css */
@font-face {
    font-family: 'franklingothic-book';
    font-style: normal;
    src: url("./assets/fonts/font-family/franklingothic-book-webfont.woff2");
}

body {
    font-family: "franklingothic-book", sans-serif;
}

/* For fist menu visibility on default */
.first-sub-menu-visible {
    opacity: 1 !important;
    visibility: visible !important;
}

.transition-left {
    transform: translateX(-100%);
    transition-duration: 1s;
}


/* link style forin content */
a.lb-link {
    text-decoration: underline !important;
    text-decoration-color: #adadad !important;
    text-decoration-thickness: 0.08em !important;
    color: #666 !important;
}

a.lb-link:hover,
a.lb-link:focus,
a.lb-link:active {
    text-decoration-color: #ef7d17 !important;
}

/* bootstrap dropdown */
form *,
form * {
    font-family: "Franklin Gothic Book";
}

form .dropdown-item,
form button.dropdown-toggle,
form button.dropdown-toggle:hover {
    color: #666666 !important;
    background-color: #ffffff !important;
}

form .dropdown-item.active,
.dropdown-item:active {
    background-color: #ef7d17 !important;
    color: #ffffff !important;
}

/* Hide post navigation in loan and deposit pages */
body.loan-template-default nav.navigation.post-navigation,
body.deposit-template-default nav.navigation.post-navigation {
    display: none;
}

/* ASL plugin display */
body #asl-storelocator.asl-p-cont #asl-map-canv,
body #asl-storelocator.asl-cont #asl-map-canv {
    height: 700px !important
}

#asl-storelocator.asl-cont.asl-template-3 .sl-main-cont .asl-panel-inner .asl-filter-tabs .nav .nav-item .nav-link,
#asl-storelocator.asl-cont.asl-template-3 .sl-main-cont .asl-panel-inner .asl-addr-search .sl-search-btn i {
    background-color: #a05319 !important;
    text-decoration: none;
}

#asl-storelocator.asl-cont.asl-template-3 .sl-main-cont .btn.btn-asl,
#asl-storelocator.asl-cont.asl-template-3 .infoBox #style_0 .infowindowContent .asl-buttons a,
#asl-storelocator.asl-cont.asl-template-3 .asl-map .map-image .agile-modal .agile-modal-content .sl-form-group .btn-submit {
    background-color: #ef7d17 !important;
}

#asl-storelocator.asl-cont.asl-template-3 .infoBox #style_0 h3,
#asl-storelocator.asl-cont.asl-template-3 .asl-map .map-image #agile-modal-direction h4,
#asl-storelocator.asl-cont .agile-modal-header h4 {
    color: #a05319 !important;
}

#asl-storelocator.asl-cont.asl-template-3 .infoBox .infoWindow .infowindowContent .info-addr .info-addr-inner i,
#asl-storelocator.asl-cont.asl-template-3 .infoBox .infoWindow .infowindowContent .info-addr .info-addr-inner a {
    color: #666666 !important;
}

#asl-storelocator.asl-cont.asl-template-3 .infoBox #style_0 .infowindowContent .asl-buttons a {
    border-radius: 0;
    margin-right: 15px;
}

/* Branch page list search */
#branches-list {
    display: flex;
    flex-wrap: wrap;
}

#branches-list .branch-info-block {
    display: none;
    width: 33%;
}

#branches-list .branch-info-block.branch-visible {
    display: block;
}

.bm-of {
    font-size: 16px;
}

@media screen and (max-width: 540px) {
    .bm-info-block {
        width: 50% !important;
    }

    .btn-reset{
        margin-bottom: 15px;
    }
}




/* Datatable responsive */
table.dataTable.dtr-inline.collapsed>tbody>tr>td.dtr-control:before,
table.dataTable.dtr-inline.collapsed>tbody>tr>th.dtr-control:before {
    line-height: 1.35em !important;
    background-color: #a05319 !important;
}

.pbr-details .dataTables_wrapper .dataTables_paginate .paginate_button {
    padding: 5px 15px;
    border-radius: 5px;
}

.pbr-details table.dataTable thead>tr>th.sorting:after,
.pbr-details table.dataTable thead>tr>th.sorting:before,
.pbr-details table.dataTable thead>tr>th.sorting_asc:after,
.pbr-details table.dataTable thead>tr>th.sorting_asc:before {
    opacity: 0;
}

@media screen and (max-width: 450px) {
    div.elementor-widget-icon-list#deposit-inpage-link-list ul>li {
        width: 100%;
        margin-bottom: 10px;
    }
}

/* List-style */
ul.dot-list {
    padding-left: 0;
}

.lb-form-full-btn input[type="submit"] {
    width: 100%;
}

.apply-loan input.form-reset {
    background-color: #E9E9E9 !important;
    color: #9E9E9E !important;
    border-width: 0 !important;
}

.apply-card .ekit-form form input {
    margin-bottom: 0px !important;
}

.apply-card .wpcf7-not-valid-tip {
     margin-top: 0; 
}

.btn-row {
    padding-top: 10px;
}

/*Paragraph Spacing  */
.entry-content p {
    margin-bottom: 10px !important;
}

/*Table Styles  */
table {
    margin-bottom: 10px;
    border: 1px solid #E9E9E9;
    font-size: 16px;
}

.no-bgcolor {
    background-color: #ffffff !important;
}

.table-bgcolor {
    background-color: #E9E9E9;
}

table.even-table tr:nth-child(even),
table#lb-stock-table tr:nth-child(even) {
    background-color: #E9E9E9;
}

/*Calculator Css  */
form button.dropdown-toggle,
form button.dropdown-toggle:hover {
    border: 1px solid #707070;
}

.dropdown-toggle:focus {
    outline: 0;
}

.site-content .calculate-form .btn-calculate {
    background-color: #EF7D17 !important;
    color: #fff !important;
}

.site-content .calculate-form .btn-calculate:hover {
    background-color: #F7AC6F !important;
    color: #fff !important;
}

.site-content .calculate-form .btn-reset {
    background-color: #E9E9E9 !important;
}

.site-content .calculate-form .form-group {
    margin-bottom: 0px;
}

.calculate-form .form-control {
    border: 1px solid #333;
    border-color: #707070 !important;
    border-radius: 5px !important;
    height: 37px !important;
    width: 100% !important;
    background-color: #fff !important;
}

.calculate-form .input-group .gross-income {
    border-radius: 0px 5px 5px 0px !important;
}

.calculate-form .input-group-addon,
.input-group-btn {
    white-space: nowrap;
    vertical-align: middle;
}

.calculate-form .input-group .input-group-addon {
    background-color: transparent;
    font-size: 1rem;
    line-height: 34px;
    padding: 0 12px;
    border-top: 1px solid #707070;
    border-bottom: 1px solid;

}

.calculate-form .input-group {
    flex-wrap: nowrap !important;
    margin-bottom: 25px;
}

#recurring-deposit-calc-form .dropdown, 
#borrow-power-calc-form .dropdown{
    margin-bottom: 25px;
}

#borrow-power-calc-form .bootstrap-select>select{
    left: 0 !important;
}

.calculate-form .input-group .nepali {
    border-left: 1px solid #707070;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
}

.addon-suffix {
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
    border-right: 1px solid #707070 !important;
}

.calculate-form .input-group input[type=text] {
    margin-left: -1px;
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;

}

#borrow-power-calc-form .gross-income{
    border-radius: 0px 5px 5px 0px !important;
}

.calculate-form .btn-calculate {
    background-color: #EF7D17;
    width: 100%;
    border: 0;
    height: 37px;
    font-size: 16px;
    color: #fff;
}

.calculate-form .btn-reset {
    background-color: #E9E9E9;
    width: 100%;
    border: 0;
    height: 37px;
    font-size: 16px;
    color: #9E9E9E;
}

.item {
    text-align: left;
    padding-top: 15px;
}

.nrb {
    padding-top: 15px;
}

#max-borrow,
#max-borrow-emi {
    font-size: 18px
}

.calculate-form label {
    font-size: 16px
}

.calculate-form .btn-primary:active {
    color: #fff;
    background-color: #ef7d17;
    border-color: #ef7d17;
}

.calculate-form .btn-check:focus+.btn-primary,
.btn-primary:focus {
    background-color: #ef7d17;
    border-color: #ef7d17;
    box-shadow: 0 0 0 0.25rem rgb(49 132 253 / 0%);
}

.btn-check:focus+.btn,
.btn:focus {
    box-shadow: 0 0 0 0.25rem rgb(13 110 253 / 0%);
}

.btn:hover {
    color: #fff;
}

/*Megamenu Css  */
span.mm-go-front {
    float: right;
}

.menu-item-686 .sub-menu-right-arrow:after {
    content: '>';
    right: 20px;
    top: 0;
    font-size: 20px;
    position: absolute;
    color: #fff;
}

.menu-item-686 .ins-sub-menu-right-arrow:after {
    content: '>';
    right: 20px;
    top: 90px;
    font-size: 20px;
    position: absolute;
    color: #fff;
}

/*Contact form CSS  */
.form-group {
    margin-bottom: 20px;
}

.calculate-form .form-group button {
    height: 37px;
    padding-top: 7px;
}

.btn:focus {
    box-shadow: none !important;
}

.form-group button:active {
    border-color: #707070;
}

.btn:hover {
    color: #fff;
}

.ekit-wid-con .ekit-form form input[type=submit] {
    width: 100%;
}

wpcf7-submit:hover {
    background-color: #F7AC6F;
}

form.wpcf7-form .row,
form.wpcf7-form>div {
    margin-bottom: 0;
}

.lb-select .wpcf7-not-valid-tip, 
.form-group .branch .wpcf7-not-valid-tip,
.form-group .subject .wpcf7-not-valid-tip  {
    margin-top: 0;
}




.cf7-submit-btn {
    position: relative;
}

/* span.wpcf7-spinner {
    position: absolute;
    right: 8%;
    top: 14%;
} */

.wpcf7 form .wpcf7-response-output {
    margin: 1em 0.5em 1em;
    padding: 0em 1em;
    font-size: 16px;
}

.wpcf7 form label {
    font-size: 16px;
    margin-bottom: 0 !important;
}

.wpcf7 .btn-group {
    margin-top: 20px;
}

/* Datepicker style */
#ui-datepicker-div .ui-datepicker-month,
#ui-datepicker-div .ui-datepicker-year{
    padding: 5px 10px;
    font-size: 14px;
    font-weight: 600;
}

.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
    top: 3px !important;
}

#ui-datepicker-div.ui-datepicker th {
    padding: 0.3em 0.3em;
    text-align: center;
    font-weight: 500;
    font-size: 14px;
}

#ui-datepicker-div{
    max-width: 275px;
    padding: 0;
}

#ui-datepicker-div.ui-datepicker table{
    margin: 0;
}

#ui-datepicker-div.ui-datepicker td a, #ui-datepicker-div.ui-datepicker td .ui-state-default{
    text-align: center;
    font-size: 14px;
}


.input-daterange .wpcf7-form-control-wrap{
    width: 45%;

}
.input-daterange .input-group-addon{
    margin-left: 10px !important;
    margin-right: 10px !important;
}

.site-content .bootstrap-select .dropdown-toggle:focus,
.bootstrap-select>select.mobile-device:focus+.dropdown-toggle {
    outline: 0 auto -webkit-focus-ring-color !important;
    outline-offset: -2px;
    border: 1px solid #707070;
}

.dropdown .btn.show {
    border-color: #707070;
}

.dropdown .dropdown-toggle::after {
    display: inline-block;
    margin-left: -0.745em;
    vertical-align: 0;
}

.site-content .ekit-wid-con .ekit-form form input:not([type=submit]):not([type=checkbox]):not([type=radio]) {
    padding-left: 10px;
}

ul.dropdown-menu {
    max-height: 350px;
}

/* global-table-layout CSS */

.global-table-layout tr:nth-child(even) {
    background-color: #E9E9E9;
}

.global-table-layout thead tr {
    background-color: #666666;
    color: #E9E9E9;
    text-align: left;
}

.global-table-layout {
    border: 1px solid #E9E9E9;
}

.global-table-layout td {
    border: none;
}

.global-table-layout tr th,
.global-table-layout tr td {
    padding-left: 20px;
    padding-right: 20px;
}


.bg-row th {
    text-align: left;
    border: 0;
}

.site-content tr.even,
.ssc-table tbody tr:nth-child(even) {
    background-color: #E9E9E9;
}

.site-content td {
    border-width: 0;
    line-height: 1.3em;
}

.site-content table.dataTable.no-footer {
    border-bottom: 0px solid rgba(0, 0, 0, 0.3);
}

.site-content .table.dataTable thead th {
    border-bottom: 1px solid #e6e6e6;
}

.site-content table.lb-datatable td span.lb-link-call,
.site-content table.lb-datatable td span.lb-link-email {
    cursor: pointer;
}

.site-content table.lb-datatable td span.lb-link-call:hover,
.site-content table.lb-datatable td span.lb-link-email:hover {
    text-decoration: underline;
    text-decoration-color: #ef7d17;
}

.ssc-accordion thead tr:nth-last-child(1) {
    background-color: #fff;
    color: #666666;
}

/* Pagination Css */
.elementor-pagination .current {
    border: 1px solid #707070 !important;
    padding: 5px 10px;
    border-radius: 5px;
    background-color: #f5f5f5;
}

.elementor-pagination .page-numbers {
    padding: 5px 10px;
    border-radius: 5px;
    border: 1px solid #fff;
}

.elementor-pagination .page-numbers:hover {
    border: 1px solid #707070;
    padding: 5px 10px;
    border-radius: 5px;
    background-color: #f5f5f5;
}

/* Datatable Pagination CSS */
.site-content .dataTables_wrapper .dataTables_paginate .current {
    background: linear-gradient(to bottom, rgb(246 246 246) 0%, rgb(246 246 246) 100%) !important;
    border-color: #707070 !important;

}

.site-content .dataTables_wrapper .dataTables_paginate .paginate_button {
    padding: 0px 10px;
    font-size: 16px;
    border-radius: 5px;
    background-image: none;
    color: #666666 !important;

}

.site-content .dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    padding: 0px 10px;
    background-color: #f5f5f5;
    border-radius: 5px;
    background-image: none;
    color: #666666 !important;
    border-color: #707070 !important;
}

.site-content .dataTables_wrapper .dataTables_paginate .previous:hover,
.site-content .dataTables_wrapper .dataTables_paginate .next:hover {
    border-color: #70707000 !important;
    background-color: #ffffff00;
}

.site-content .dataTables_wrapper .dataTables_info,
.site-content .dataTables_wrapper .dataTables_length label,
.site-content .dataTables_wrapper .dataTables_filter {
    font-size: 16px;
}

.site-content .dataTables_wrapper .dataTables_paginate {
    padding-top: 0.555em;
}


/* Contact Form Error msg Style */
.wpcf7-not-valid-tip {
    font-size: 16px;
    /* margin-top: -20px; */
}

/* Inpage scrolling style */
.inpage-scroll {
    scroll-margin-top: 100px;
}


/*Customized Header CSS */

body.home .elementskit-navbar-nav>li>a,
body.home .elementskit-navbar-nav>li>a .elementskit-submenu-indicator,
body header.white-header .elementskit-navbar-nav>li>a,
body header.white-header .elementskit-navbar-nav>li>a .elementskit-submenu-indicator,
body header.white-header .np-site-link .elementor-shortcode a,
body.home .np-site-link .elementor-shortcode a,
header.white-header .elementor-icon .fa-times {
    color: #666666 !important;
}

body.home header,
body header.white-header {
    background-color: #fff !important;
}

body.home .elementor-icon .icon-burger-menu,
body.home .elementor-icon .fa-times,
header.white-header .elementor-icon .icon-burger-menu {
    color: #ef7d17;
}

.elementor-icon .icon-burger-menu {
    padding-top: 15px;
}

.elementor-icon .fa-times {
    padding-top: 5px;
}

.sticky-header img.attachment-large, 
.sticky-header img.attachment-full{
    width: 85% !important;
}

.sticky-header .elementor-widget-image a{
    display: block;
}

.action-btn h3.elementor-icon-box-title{
    margin-bottom: 0;
}

body.home header .icon-menu-7,
body header.white-header .icon-menu-7 {
    color: #ef7d17;
    transform: rotate(90deg) scaleX(-1);
    margin-top: -26px;
    font-size: 35px;
}

#menu-item-686 .icon-menu-7,
.icon-burger-menu {
    transform: scaleX(-1) !important;
    margin-top: -5px;
    font-size: 32px;
}

body.home .menu-item-686 .elementskit-navbar-nav>li>a,
body header.white-header .menu-item-686 .elementskit-navbar-nav>li>a {
    color: #fff !important;
}

.np-site-link .elementor-shortcode a {
    font-size: 16px !important;
    color: #fff;
}

/* list css */
ul.lb-list {
    margin-left: 0;
    padding-left: 20px !important;
    margin-bottom: 0 !important;
    line-height: 25px;
}

.single-deposit .elementor-image-box-wrapper p {
    margin-bottom: 0;
}

/* Footer menu CSS */
.footer-menu-link li a:hover {
    text-decoration: underline !important;
    text-decoration-color: #ffffff !important;
    text-decoration-thickness: 0.08em !important;

}

/* unpaid dividend search form */
form#unpaid-dividend-search-form input {
    width: 100%;
    color: #666666;
    padding: 0.5rem;
    border: 1px solid #707070;
    border-radius: 5px;
    background: #ffffff;
    font-size: 1.1rem;
    line-height: 1.5rem;
    height: 38px;
}

form#unpaid-dividend-search-form button {
    background-color: #ef7d28;
    border: 1px solid #ef7d28;
    color: #ffffff;
    margin-top: 15px;
    float: right;
    width: 100%;
    padding: 10px;
    border-radius: 5px;
}

table.global-table-layout#unpaid-dividend-list tr th,
table.global-table-layout#unpaid-dividend-list tr td {
    padding: 5px 10px;
}

/* Job Application form */
form.lb-cf7-form .addmore-wrapper .content-inner:not(:first-child) {
    display: none;
}

form.lb-cf7-form .inputfile+label {
    font-size: 1rem;
    font-weight: 700;
    color: #666666;
    border: 1px solid #666666;
    border-radius: 5px;
    background-color: transparent;
    cursor: pointer;
    display: inline-block;
    outline: 1px dotted transparent;
    margin-top: 20px;
    padding: 5px 30px;
    transition: all 300ms ease-in-out;
}

form.lb-cf7-form input[type='file'] {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

form.lb-cf7-form select.form-select,
form.lb-cf7-form input.form-control {
    height: 38px;
    border: 1px solid #666666;
    border-radius: 5px;
    background-color: #fff;
    padding: 5px 10px;
    color: #666666;
}

form.lb-cf7-form .bootstrap-select>button {
    height: 38px;
    padding: 8px 10px;
}

form.lb-cf7-form .form-control:focus {
    box-shadow: 0 0 0 0.25rem rgb(13 110 253 / 0%);
    border-color: #666 !important;
}

form.lb-cf7-form .form-select:focus {
    box-shadow: 0 0 0 0.25rem rgb(13 110 253 / 0%);
}

form.lb-cf7-form input[type="radio"]:checked {
    accent-color: #f16800;
}

form.lb-cf7-form .form-group label {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow';
    color: #666666;
    font-size: 16px;
    margin-bottom: 3px;
    line-height: 1.5em;
}

form.lb-cf7-form h3.nrn-section-title {
    margin-top: 30px;
    margin-bottom: 10px;
    font-family: 'Franklin Gothic Demi', 'Arial Narrow';
    font-size: 22px;
}

form.lb-cf7-form .accept-terms-conditions .wpcf7-list-item,
form.lb-cf7-form .self-declaration .wpcf7-list-item {
    margin-left: 0;
}

form.lb-cf7-form .terms {
    margin-bottom: 30px;
}

form.lb-cf7-form .form-group input.btn-apply,
form.lb-job-form button.btn-apply {
    background-color: #EF7D17;
    color: #fff;
    padding: 10px 35px;
    border-radius: 0;
    font-size: 16px;
}

form.lb-cf7-form.lb-nrn-form .wpcf7-not-valid-tip {
    margin-top: 0px;
}

form.lb-cf7-form .form-group button.btn-reset,
form.lb-job-form button.btn-reset {
    border: 1px solid #666666;
    color: #666;
    padding: 3px 35px;
    border-radius: 0;
    background-color: #fff;
    margin-left: 20px;
    font-size: 16px;
}

/* Form Css */
label {
    display: -webkit-inline-box !important;
}

.wpcf7-list-item.first,
.wpcf7-acceptance .wpcf7-list-item {
    margin-left: 0;
}

/* Career-form */

form.lb-job-form .wpcf7-select {
    width: 100%;
}

form.lb-job-form .add-row {
    background-color: #ef7d17;
    border-color: #ef7d17;
    border-radius: 0;
    padding: 5px 20px;
    font-size: 16px;
    margin-bottom: 20px;
}

form.lb-job-form .remove-row {
    border: 1px solid #666;
    border-radius: 0;
    padding: 5px 25px;
    font-size: 16px;
}

form.lb-job-form .text-right {
    float: right;
}

form.lb-job-form h4.title {
    margin-bottom: 10px;
    margin-top: 20px;
}

form.lb-job-form h3.job-application-title {
    margin-top: 30px;
    margin-bottom: 10px;
    font-family: 'Franklin Gothic Demi', 'Arial Narrow';
    font-size: 22px;
}

.footer .elementor-widget-heading {
    margin-bottom: 20px !important;
}

span.required {
    color: #ff0000;
}
/* online application CSS */

.application-form .has-error .nepali-datepicker{
    border-color: #ff0000;
}

@media screen and (max-width: 540px){
    .parent-color{
        margin-bottom: 10px;
    }
}

/* WP button Style */

.wp-block-buttons .wp-block-button .wp-block-button__link {
    padding-top: 10px;
    padding-right: 30px;
    padding-bottom: 10px;
    padding-left: 30px;
    border-radius: 0;
    font-size: 16px;
    background-color: #EF7D17;
    border: 0;
}

.wp-block-buttons .wp-block-button .wp-block-button__link:hover{
    color: #fff;
    background-color: #F7AC6F;
}

/* Searchbar Style */
.search-bar .elementor-search-form__container{
    height: 40px;
    min-height: 40px;
}

.search-bar .elementor-search-form__input{
    padding: 10px !important;
    color: #666 !important;
}

.search-bar .elementor-search-form__submit{
    padding: 10px;
    background-color: #f36b17;
}

.search-bar{
    margin-top: 15px;
}

/* .home .site-content{
    margin-top: 80px;
} */


@media screen and (min-width: 541px){
    .site-content{
        margin-top: 80px;
    }

    body.logged-in .site-content{
        margin-top: 40px;
    }

    body.logged-in header.sticky-header{
        top: 30px !important;
    }
}


@media only screen and (max-width: 1024px) and (min-width: 1023px){
    .ekit_menu_responsive_mobile .elementskit-navbar-nav-default.ekit-nav-dropdown-hover .elementskit-dropdown-has:hover>.elementskit-dropdown, 
    .ekit_menu_responsive_mobile .elementskit-navbar-nav-default.ekit-nav-dropdown-hover .elementskit-dropdown-has:hover>.elementskit-megamenu-panel, 
    .ekit_menu_responsive_tablet .elementskit-navbar-nav-default.ekit-nav-dropdown-hover .elementskit-dropdown-has:hover>.elementskit-dropdown, 
    .ekit_menu_responsive_tablet .elementskit-navbar-nav-default.ekit-nav-dropdown-hover .elementskit-dropdown-has:hover>.elementskit-megamenu-panel, 
    .elementskit-navbar-nav-default.ekit-nav-dropdown-hover .elementskit-megamenu-has:hover>.elementskit-megamenu-panel {
        opacity: 1 !important;
        visibility: visible !important;
        -webkit-transform: translateY(0);
        transform: translateY(0);
        pointer-events: auto;
        top: 235px;
        width: 750px;
    }

    .elementskit-megamenu-panel .lb-mega-menu{
        margin-top: 19px !important;
    }
    .elementskit-megamenu-panel .business-banking{
        left: -30%;
        margin-top: 19px !important;
    }

}

@media only screen and (max-width: 1024px) and (min-width: 900px){
    .elementor-14 .elementor-element.elementor-element-21f9c3e {
        width: 56% !important;
    }
    .elementor-14 .elementor-element.elementor-element-0e9bef7{
        width: 9% !important;
    }
    .elementor-14 .elementor-element.elementor-element-e351f35{
        width: 9% !important;
    }
    .elementor-14 .elementor-element.elementor-element-d83d49a .elementskit-navbar-nav > li > a{
        padding: 0 0 0 5px !important;
    }
    #transparent-header-logo .elementor-shortcode{
        text-align: right;
    }
    .primary-side-menu #ekit-megamenu-top-menu{
        display: none;
    }
    .sidebar-menu .primary-side-menu {
        min-height: 365px !important;
    }
    .menu-item-26 .elementskit-megamenu-panel{
        left: -100% !important;
    }
    .elementor-14 .elementor-element.elementor-element-d83d49a .elementskit-navbar-nav > li > a{
        font-size: 14px !important;
    }
    .elementor-70 .elementor-element.elementor-element-d2129ac .swiper-slide-inner {
        padding: 0% 0% 18% 5% !important;
    }
    .main-slider .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction 
{
        bottom: 10% !important;
        left: 5% !important;
    }
}
@media only screen and (max-width: 899px) and (min-width: 770px){
    .elementor-14 .elementor-element.elementor-element-1f1c1fd {
        width: 10% !important;
    }
    .elementor-14 .elementor-element.elementor-element-41ad11d {
        width: 40% !important;
    }
    .elementor-14 .elementor-element.elementor-element-21f9c3e{
        display: none !important;
    }
    .elementor-14 .elementor-element.elementor-element-4327d77{
        width: 5% !important;
    }
    .elementor-14 .elementor-element.elementor-element-0e9bef7{
        width: 30.66% !important;
    }
    .action-btn .elementor-icon-box-content {
        display: block !important;
    }
    .elementor-14 .elementor-element.elementor-element-e351f35{
        width: 30% !important;
    }
    #mobile-menu-trigger{
        display: block !important;
    }
    #ekit-megamenu-side-menu{
        display: none !important;
    }
    .elementor-70 .elementor-element.elementor-element-d2129ac .swiper-slide-inner {
        padding: 0% 0% 10% 5% !important;
    }
    .main-slider .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction 
{
        bottom: 4% !important;
        left: 4% !important;
    }
}
